/*fonts*/

@font-face{
	font-family: h-b;
	src: url(../fonts/hind-bold.otf);
}

@font-face{
	font-family: h-l;
	src: url(../fonts/hind-light.otf);
}

@font-face{
	font-family: h-m;
	src: url(../fonts/hind-medium.otf);
}

@font-face{
	font-family: h-r;
	src: url(../fonts/hind-regular.otf);
}

@font-face{
	font-family: h-s;
	src: url(../fonts/hind-semibold.otf);
}

@font-face{
	font-family: o-b;
	src: url(../fonts/OpenSans-Bold.ttf);
}

@font-face{
	font-family: o-i;
	src: url(../fonts/OpenSans-Italic.ttf);
}

@font-face{
	font-family: o-r;
	src: url(../fonts/OpenSans-Regular.ttf);
}

@font-face{
	font-family: o-s;
	src: url(../fonts/OpenSans-Semibold.ttf);
}


body{
	font-family: ;
	font-weight: ;
	font-style: ;
}



/**general**/

p, li{}

a{
	color: #24366e !important;
}

a:hover, a:focus{
	color: #24366e !important;
}

h1{}

h2{}

h3{}

h4{}

h5{}

.btn{}


/***********************MENU O ENCABEZADO***************************/


.texto-encima, .texto-encima1 {
    position: absolute;
	bottom: 0;
    background-color: #40ab9d;
    color: #ffffff;
    z-index: 1;
    font-size: 16px;
    padding: 5px 18px;
    font-family: h-l;
}

.texto-encima1 {
    background-color: #40ab9d;
}

.bg-light{
	background: #24366e!important;
	height: 100px;
}

.navbar li>a{
	color: #d7d3c9!important;
	font-family: h-m;
	cursor: pointer;
	font-size: 14px;
}

.navbar li>a>img{
	width: 14px;
}

.btn-light{
	color: #24366e!important;
	font-family: h-m;
	margin: 10px;
	font-size: 14px;
	border-color: #24366e!important;
}

.navbar-collapse{
	background:#24366e;
	margin: 0px -16px;
	padding: 15px;
}

.navbar-light .navbar-toggler{
	background: #d7d3c9;
}

.btn-outline-success{
	margin: 0px 10px;
}

.btn-outline-success {
    color: #24366e;
    background: #ffffff;
	border-color:#24366e;
}

.btn-outline-success:hover {
    color: #fff;
	background-color:#24366e;
	border-color:#24366e;
}

.btn-outline-success:focus {
    color: #fff;
	background-color:#24366e;
	border-color:#24366e;
}

.ByT {
	margin: 0 15px;
}

.goog-te-gadget-simple{
	font-size: 14px !important;
	padding-top: none !important;
	padding-bottom: none !important;
	border: none !important;
	background-color: transparent !important;
}

.goog-te-gadget-simple .goog-te-menu-value {
	font: 0/0 a;
}

.goog-te-gadget-simple{
	border-radius: 16px !important;
	padding: 4px !important;
	width: 32px;
	height: 30px;
}

.goog-te-gadget {
	background-color: #fff;
	border-radius: 30px;
	margin: 0 5px;
}

.ingr {
	margin: 0 0 0 150px;
	border-radius: 0 0 20px 20px;
	padding: 5px 5px;
	background-color: #fff!important;
}

.ingr2 {
	margin: -28px 0 0 865px;
	border:none;
	background-color: transparent!important;

}

.imgI{
	width: 100%;
}

.infonot{
	font-family: o-l;
	font-size: 13px;
}

.acceso {
	font-family: h-l;
	color: #24366e!important;
	font-size: 20px;
}

.acceso1 {
	font-family: h-l;
}

.iniciar {
	background: #24366e;
	color: #ffffff!important;
	font-family: h-m;
	font-size: 16px;
}

.stream {
	background: #ffffff!important;
}

.stream:hover {
	background: #ffffff!important;
	border: 2px solid #24366e;
}

.iniciar2 {
	background: #ffffff;
	color: #24366e!important;
	border-color: #24366e;
	font-family: h-m;
	font-size: 16px;
	margin: 5px 15px;
}

.recupera{
	background: #ffffff!important;
	color: #24366e!important;
	font-family: h-m;
	font-size: 16px;
}

.noesta{
	background: #ffffff!important;
	color: #24366e!important;
	font-family: h-b;
	font-size: 20px;
}

.usuario{
	background:url(../images/usuario.png) left no-repeat;
	display:block;
	width:100%!important;
	background-color: #ffffff;
	padding: 8px 8px 8px 40px;
}

.container-xl{
	padding-right: 0px;
	padding-left: 0px;
}

/*****************************FOOTER*********************************/

.pie{
	background:#143e50;
	color:#fff;
	padding: 30px;
}

.cont h2{
	font-family: h-s;
}

.cont > p a {
    font-family: o-r;
    color: 
    #ffffff !important;
}

.saber {
	color: #143e50!important;
	font-family: h-m;
}


/*****************************INDEX*********************************/

#image{
	background-image: linear-gradient(
      rgba(0, 0, 0, 0.5),
      rgba(0, 0, 0, 0.5)
    );
}

#image img{background-size:cover;}	

.collapsed {
	color: #ffffff !important;;
}

.collapsed:hover {
	color: #ffffff !important;;
}

.pyt {
	color: #000000;
}

.car{
	font-size: 40px;
	font-family: h-b;
	color: #ffffff;
}

.car1{
	font-size: 40px;
	font-family: h-b;
	color: #24366e;
}

.carp{
	font-size: 22px;
	font-family: o-r;
}

.bd{
	margin: 98px 0 0 0!important;
}

.mas{}

.trans {
	padding: 30px;
	background: #40ab9d;
	color: #ffffff;
}

.proy {
	padding: 30px;
	background-image: linear-gradient(
      rgba(0, 0, 0, 0.5),
      rgba(0, 0, 0, 0.5)
    ), url(../images/BG-6.jpg);
	background-attachment: fixed;
	background-size: cover; 
	color: #ffffff;
	overflow: scroll;
}

.event {
	padding: 30px;
	background: #ffffff;
	color: #24366e;
}

.event p{
	color: #000000;
	font-family: o-r;
}

.ent {
	padding: 30px;
	background: #ffffff;
	color: #24366e;
}

.eventop {
	color: #000000;
	padding: 25px 0 10px 25px;
}

.tap {
	background-color: #24366e!important; 
}

.eventop a {
	color: #ffffff!important;
	font-size: 24px;
	font-family: h-b;
	background: transparent;
	margin: -30px;
}

.evento {
	color: #000000;

}

.evento a {
	color: #24366e!important;
	font-size: 16px;
}

.info-imgPalabras {
    background: #24366e;
    height: 80px;
    width: 60px;
    padding-top: 18px;
    font-family: h-b;
}

.info-fecha .fecha-dia {
    font-size: 30px;
    font-weight: 700;
}

.info-imgPalabras p {
    color: white;
    line-height: 5px;
}

.EV {
	margin: 0 0 0 -15px;
}

.ev1 {
	font-family: o-r;
	font-size: 14px;
	color: #24366e!important;
	margin: 0;
}

.ev2 {
	font-family: o-s;
	font-size: 20px;
	color: #000000!important;
	margin: 0;
}

.card{
	background-color: #d7d3c9;
}

.volver{
	color: #24366e;
	border-color: #24366e;
	font-family: o-r;
}

.volver:hover{
	color: #ffffff;
	background: #24366e;
	border-color: #24366e;
	font-family: o-r;
}

.ptrT {
	background-color: #40ab9d;
}

.ptrT1 {
	background-color: #2b72d6;
}

.ptrTp{
	color: #ffffff;
}

.btn:hover {
    color: 
    #fff !important;
    text-decoration: none;
}

/*****************************HOVER*********************************/


.contenedor-img {
    width: 100%;
    height: 100%;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
    background: #fff;
}
    .contenedor-img .mascara,.contenedor-img .contenido {
        position: absolute;
        overflow: hidden;
        top: 0;
        left: 0
    }
    .contenedor-img img {
        display: block;
        position: relative;
       
    }
    .contenedor-img h2 {
        text-transform: uppercase;
        color: #fff;
        text-align: center;
        position: relative;
        font-size: 17px;
        padding: 10px;
        background: rgba(0, 0, 0, 0.9);
        margin: 20px 0 0 0
    }
    .contenedor-img p {    
        font-size: 12px;
        position: relative;
        color: #fff;
        padding: 10px 20px 10px;
        text-align: center
    }
    .contenedor-img a.link {
        display: inline-block;
        text-decoration: none;
        padding: 7px 14px;
        text-transform: uppercase;
        box-shadow: 0 0 1px #000
        #24366e !important;
        font-family: h-m;
        margin: 10px;
        font-size: 14px;
        border-color: #24366e !important;
        color: #24366e !important;
        background: #ffffff;
    }
        .contenedor-img a.link:hover {
            box-shadow: 0 0 5px #000;
            color:
#24366e !important;
font-family: h-m;
margin: 10px;
font-size: 14px;
border-color:
    #24366e !important;
background:  #d7d3c9;
        }

/*Ejemplo 2*/
.ejemplo-2 img { 	
	transition: all 0.2s ease-in;
	width: 100%;
}
.ejemplo-2 .mascara { 
	background-color: rgba(0,0,0, 0.5); 
	width: 300px;
    padding: 60px;
	height: 300px;
	opacity: 1;
	transform: translate(100%, 160%) rotate(45deg);
	transition: all 0.5s ease-in-out;
}
.ejemplo-2 h2 {
    background: transparent;
    margin: 20px 40px 0px 40px;
    transform: translate(0px, -300px);
	transition: all 0.3s ease-in-out;
	font-family: h-l;
}
.ejemplo-2 p { 
	transform: translate(-200px, 200px);
	transition: all 0.4s ease-in-out;
}
.ejemplo-2 a.link { 
    transform: translate(0px, 100px);
	transition: all 0.3s 0.1s ease-in-out;
	border-radius: 3px;
} 

.ejemplo-2:hover .mascara { 
	opacity:1; 
	transform: translate(0px, 0px);
	width: 100%;
	height: 100%;
}							  
.ejemplo-2:hover h2 { 
	transform: translate(0px,0px);
	transition-delay: 0.3s; 
}
.ejemplo-2:hover p { 
    transform: translate(0px,0px); 
	transition-delay: 0.4s;
}
.ejemplo-2:hover a.link { 
	transform: translate(0px,0px); 
	transition-delay: 0.5s;
	border-radius: 3px;
}


/*****************************1)somos*********************************/

.somospag {
	padding: 30px;
	background-image: linear-gradient(
      rgba(0, 0, 0, 0.5),
      rgba(0, 0, 0, 0.5)
    ), url(../images/BG-1.jpg);
	background-attachment: fixed;
	background-size: cover; 
	color: #ffffff;
	overflow: scroll;
	margin: 100px 0 0 0;
}

.somosI{
	height: max-content!important;
}


.somospagT {
	font-family: h-b;
	color: #24366e;
}

.somospagP {
	font-family: o-r;
	color: #000000;
}

.somospagA {
	font-family: o-r;
	color: #3a82e4!important;
	font-size: 16px;
}

.somospagC{
	background-color: #40ab9d!important;
}

.somospagCont{
	border-color: #40ab9d!important;
	background-color: #ffffff!important;
	margin: 5px 0!important;
	border: solid;
	border-radius: 10px;
}

.somospagCont h5 {
	font-family: h-b;
	color: #24366e;
}

.somospagCont p {
	font-family: o-r;
}

.breadcrumb{
	background: #ffffff;
	font-family: h-l;
	font-size: 20px;
}

.breadcrumb-item a {
	color: #24366e!important;
	font-family: h-l;
	font-size: 20px;
}

.active {
	color: #24366e!important;
}

ul ul{
	padding: 0;
}

ul.listStyle1 li {
    margin: 1em 0;
    padding-left: 30px;
    height: auto;
    background: url(../images/list.png) no-repeat left .25em;
    list-style: none;
}

ul.listStyle2 li {
    margin: 1em 0;
    padding-left: 30px;
    height: auto;
    background: url(../images/list1.png) no-repeat left .25em;
    list-style: none;
}

.nom {
	font-family: h-r;
}

.cor {
	font-family: o-b;
}

/*****************************2)hacemos*********************************/

.hacemospag {
	padding: 30px;
	background-image: linear-gradient(
      rgba(0, 0, 0, 0.5),
      rgba(0, 0, 0, 0.5)
    ), url(../images/BG-2.jpg);
	background-attachment: fixed;
	background-size: cover; 
	color: #ffffff;
	overflow: scroll;
	margin: 100px 0 0 0;
}



/*****************************3)proyectos.html*********************************/

.proyectospag {
	padding: 30px;
	background-image: linear-gradient(
      rgba(0, 0, 0, 0.5),
      rgba(0, 0, 0, 0.5)
    ), url(../images/BG-3.jpg);
	background-attachment: fixed;
	background-size: cover; 
	color: #ffffff;
	overflow: scroll;
	margin: 100px 0 0 0;
}



/*****************************4)eventos.html*********************************/

.eventospag {
	padding: 30px;
	background-image: linear-gradient(
      rgba(0, 0, 0, 0.5),
      rgba(0, 0, 0, 0.5)
    ), url(../images/BG-4.jpg);
	background-attachment: fixed;
	background-size: cover; 
	color: #ffffff;
	overflow: scroll;
	margin: 100px 0 0 0;
}

.scroller {
    clear: both;
    margin: 15px 0 0px 0;
    font-size: 1.3em;
    color: #58533E;
    float: right;
    color: 
    #2B2721;
}

.scroller .act{
	color: #ffffff!important;
text-decoration:none;
background: #24366e;
}

.scroller a {
    padding: 5px 8px;
    text-decoration: none;
    margin-left: 10px;
    border: 2px solid #24366e;
    color: #24366e!important;
    background: #ffffff;
    font-size: 14px;
    font-family: h-b;
}

.scroller a:hover, .scroller a:focus{
color: #ffffff!important;
text-decoration:none;
background: #24366e;
}

.scroller span {
color: transparent;
}

.scroller span:hover, .scroller a:focus{
color: transparent;
}

.calendar h2, h3 {
	font-family: h-b;
	color: #24366e;
}

.calendar span, option, td {
	font-family: o-r;
	color: #000000;

}

.calendar th {
	background: #24366e;
	color: #ffffff;
	font-family: h-r;
}

.eventoEE{
	background: #40ab9d;
	color: #ffffff;
	cursor: pointer;
}

.nombre-evento strong, h4 {
	font-family: h-r;
	color: #24366e;
}

.nombre-evento p {
	font-family: o-r;
	color: #000;
}

/*****************************5)noticias.html*********************************/

.noticiaspag {
	padding: 30px;
	background-image: linear-gradient(
      rgba(0, 0, 0, 0.5),
      rgba(0, 0, 0, 0.5)
    ), url(../images/BG-5.jpg);
	background-attachment: fixed;
	background-size: cover; 
	color: #ffffff;
	overflow: scroll;
	margin: 100px 0 0 0;
}


/*****************************6)publicaciones.html*********************************/

.publicacionespag {
	padding: 30px;
	background-image: linear-gradient(
      rgba(0, 0, 0, 0.5),
      rgba(0, 0, 0, 0.5)
    ), url(../images/BG-6.jpg);
	background-attachment: fixed;
	background-size: cover; 
	color: #ffffff;
	overflow: scroll;
	margin: 100px 0 0 0;
}

.politicas {
	color: #24366e!important;
}


.politicas p {
	color: #000000!important;
}

.fixed-top{
	background-color: #24366e;
}

.container-fluid{
	padding-right: 0px;
	padding-left: 0px;
}

.carousel-caption{
	width: 70%;
}



/******MEDIA QUERIES********/


/*Tablets en horizonal y escritorios normales 
------------------------------------------------------------------------- */
@media (min-width: 992px) and (max-width: 1199px){ 

.ByT {
    margin: 0 2px;
}

.noesta {
	font-size: 14px;
}

.recupera{
	font-size: 14px;
}

.ingr2 {
	margin: -28px 0 0 655px;
}
.iniciar2 {
	margin: 5px 15px;
}

.cont h2{
	font-size: 24px;
}

.cont p, a{
	font-size: 16px;
}

.car{
	font-size: 28px;
}

.carp{
	font-size: 20px;
}

.texto-encima, .texto-encima1 {
    position: absolute;
	bottom: 0;
    background-color: #40ab9d;
    color: #ffffff;
    z-index: 1;
    font-size: 16px;
    padding: 5px 18px;
    font-family: h-l;
}

.ejemplo-2 h2 {
margin: 10px 20px 0px 20px;
}
}


/*Moviles en horizontal o tablets en vertical
------------------------------------------------------------------------- */
@media (min-width: 768px) and (max-width: 991px) {

.collapbusc{
	margin: 285px 0 0 0;
}

.ingr{
	margin: 285px 0 0 0;
}

.usuario {
	width: 33%!important;
}

.ingr2 {
	margin: 285px 0 0 0;
}
.iniciar2 {
	margin: 5px 15px;
}
.cont h2{
	font-size: 24px;
}

.cont p, a{
	font-size: 13px;
}

.car{
	font-size: 28px;
}

.carp{
	font-size: 16px;
}

.texto-encima, .texto-encima1 {
    position: absolute;
	bottom: 0;
    background-color: #40ab9d;
    color: #ffffff;
    z-index: 1;
    font-size: 16px;
    padding: 5px 18px;
    font-family: h-l;
}

.ejemplo-2 h2 {
margin: 10px 20px 0px 20px;
}

.CarTit{
	font-size: 20px!important;
}

.CarPar{
	font-size: 14px!important;
}

}



/*******************************************************************/

@media  (min-width: 576px) and (max-width: 767px) {

.collapbusc{
	margin: 285px 0 0 0;
}

.ingr{
	margin: 285px 0 0 0;
}

.usuario {
	width: 33%!important;
}

.ingr2 {
	margin: 285px 0 0 0;
}
.iniciar2 {
	margin: 5px 15px;
}
.cont h2{
	font-size: 24px;
}

.cont p, a{
	font-size: 13px;
}

.car{
	font-size: 28px;
}

.carp{
	font-size: 16px;
}

.EV {
	margin: 0 0 0 0;
}


.ejemplo-2 h2 {
	font-size: 12px;
}

.eventop a{
	font-size: 16px;
}

.ejemplo-2 a.link{
	font-size: 12px;
}

.texto-encima, .texto-encima1 {
    position: absolute;
	bottom: 0;
    background-color: #40ab9d;
    color: #ffffff;
    z-index: 1;
    font-size: 14px;
    padding: 5px 18px;
    font-family: h-l;
}

.ejemplo-2 h2 {
margin: 10px 20px 0px 20px;
}

.CarTit{
	font-size: 20px!important;
}


}


/*******************************************************************/

@media  (min-width: 270px) and (max-width: 575px) {

.collapbusc{
	margin: 285px 0 0 0;
}

.ingr{
	margin: 285px 0 0 0;
}

.usuario {
	width: 65%!important;
}

.ingr2 {
	margin: 285px 0 0 0;
}
.iniciar2 {
	margin: 5px 15px;
}

.cont h2{
	font-size: 24px;
}

.cont p, a{
	font-size: 13px;
}

.car{
	font-size: 24px;
}

.CarTit{
	font-size: 13px!important;
}

.carp{
	font-size: 16px;
}

.mas{
	margin: 0 0 0 0!important;
	font-size: 12px;
	padding: 2px 4px;
}

.ejemplo-2 h2 {
	font-size: 12px;
}

.eventop a{
	font-size: 16px;
}

.ejemplo-2 a.link{
	font-size: 12px;
}

ul.listStyle1{
	padding: 0 0 0 5px;
}

.texto-encima, .texto-encima1 {
    position: absolute;
	bottom: 0;
    background-color: #40ab9d;
    color: #ffffff;
    z-index: 1;
    font-size: 14px;
    padding: 5px 18px;
    font-family: h-l;
}

.ejemplo-2 h2 {
margin: 0px 10px 0px 10px;
}

.carousel-caption{
	padding: 0 0 0 0;
}

.carousel-indicators{
	margin: 0 0 0 0;
}	

#image img{ height:250px;}	

}


/*Moviles en vertical
------------------------------------------------------------------------- */
@media (max-width: 269px) {

.collapbusc{
	margin: 325px 0 0 0;
}

.ingr{
	margin: 340px 0 0 0;
}

.ingr2 {
	margin: 320px 0 0 0;
}
.iniciar2 {
	margin: 5px 15px;
}
	


}

/***AÑADIDO MRO MARZO 4***/


.noencontrada{padding:180px 0 120px 0;}


